import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFaceLaughWinkComponent extends TiniElement {
    static readonly defaultTagName = "icon-face-laugh-wink";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
